body { font-family: Arial, sans-serif; font-size: 1em; width: 100%;  margin: auto; color: #000; background-color: #55637D; }


a { color: #F2EEB3; text-decoration: none; }

#page { max-width: 1038px;

	margin: auto; 
	padding: 0; 
	
	background: url(https://sheffieldlab.com/bg-r.png) top left repeat-y, url(https://sheffieldlab.com/bg-l.png) top right repeat-y;

	}
#header {

margin: auto; max-width: 960px;

}

#subhead {
	background-color: #263152;
	color: #fff;
	padding: 10px 0px 10px 0px; 
	text-align: center;
	margin: 0;
	font-size: 1.3em;
	font-style: italic;
	font-family: "Trebuchet MS",sans-serif;
	border-bottom: 2px solid #fff;
}

#logo { height: 149px; background: url(https://sheffieldlab.com/sheffield/template/sheffield/header.jpg) top left no-repeat }
#logo a { height: 99px; width: 400px; display: block; padding-left: 75px; padding-top: 30px; }

#cartstuff {}

#toplinks { padding-bottom: 10px; font-size: 1.1em; }

.cont a { color: #BFAF80 !important;  }

#search { padding: 16px 0px 0px 16px; }

#keywords { width: 120px; } 

#searchbu, .sm-button, .cbutton  {
	background: linear-gradient(to bottom, #263152 0%,#55637D 100%);
    border: 1px solid #000;
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.2) outset;
    color: #ccccff;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: .8em;
    outline: medium none;
    padding: 1px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    box-sizing: border-box;
	margin-bottom: 2px;
}

.home-slider {text-align:center; padding: 0px; margin: 0px; }	

#pagecontainer { margin: auto; max-width: 960px; background-color: #fff;  border-top: 2px solid #263152; border-bottom: 2px solid #263152;}

#pagecontainer a { color: #6E859B; }

#leftcol { vertical-align: top; display: inline-block; width: 225px; background-color: #fff; }

#pagetext { 
	width: 700px;
	padding: 2px 0px 8px 8px;
	margin: 0px 0px 0px 8px; 
	color: #000;
	background-color: #fff;
	display: inline-block;
}

#home {     overflow: hidden;  }
#text { width: auto; font-size: 1.1em; }
#text span { font-size: 1.3em; text-shadow: 1px 1px 1px #260126; }
#featured { width: 325px; float: left;  text-align: center; overflow: hidden; margin-right: 30px; }
#featured h2 { padding: 0; margin: 0 0 0 -10px; color: #6E859B; font-weight: normal; }
.feat-desc { text-align: left !important; padding-top: 16px; font-size: .8em; }

#history { margin-right: 12px; width: 325px; float: right; }

#message { color: #990066; font-weight: bold; }

#footer {
	border-top: 2px solid #fff;
	background-color: #263152;
	width: 100%;
	color: #fff;
	padding: 20px 0px 20px 0px; 
	text-align: center;
	font-weight: bold;
	margin: auto; 
	max-width: 960px;
}

#fd {
}

#fb { position: absolute; left: 18px; bottom: 12px; }
#fb img { vertical-align: top; }

#botlinks { padding-bottom: 4px; }

.prf { font-size: .8em; }

.prf a { color: #333366 !important; }

#item-img { float: left; }

#itunes { margin-top: 4px; }
#itunes a { font-size: .8em; color: #770126 !important; font-weight: bold; }

form {
    padding: 0px;
    margin: 0px;
    }


h1 {
    font-size: 14pt;
    font-weight: bold;
	margin-top: 0px;
    }

h4 {
    font-size: 12pt;
    font-weight: bold;
    margin: 0px;
    }
.siteheader {
    background-color: #FFFFFF;
    text-decoration: none;
    }


.headercheckout {width:180px; background-color:#FFFFFF;}
.headercheckout div{width:180px; background-color:#FFFFFF; margin-right:5px;}
.topbar {
    background-color: #FF4000;
    text-decoration: none;
    line-height: 16px;
    padding: 0px;
    margin: 0px;
    }

.maintable {
    padding: 3px;
    margin: 0px;
    }
	
.leftside {
   
    }

.rightside {
   
    }

.content {
    
    margin: 10px;
    }

.contenttable {
    width: 95%;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    margin-top: 10px;
    }

.contenttable td {
    text-align: left;
    }

.content-title {
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    }
.home-page-section {	
		}	
.home-feat-table 	{	
	text-align:center;
		}
.home-feat-cell		
{	
	text-align:center;
		}
.home-feat-cell	div{	
	text-align:center;
		}	

.searchbox {
    width: 165px;
    }
.searchbox td{
    width: 165px;
	background-color:#FFFFFF;
	text-align:center;
	border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    }
	
.smlogin-form {
    padding: 0px 5px 0px 10px;
    font-size: 10pt;
    }

.clear {
    clear: both;
    color: #ffffff;
    }

.viewcart {
    margin-top: 18px;
    text-align: center;
    }
	
.cartitems{
	font-size: 9pt;
	text-align: right;
	}

.logged-in-message {
    color: red;
    font-weight: bold;
    }

.feat-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    }

.feat-head {
    color: #FFFFFF;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    font-size: 10pt;
    margin: 0px;
    padding: 0px 0px 0px 15px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FF4000;
    }

.feat-cell {
    text-align: center;
    vertical-align: top;
    padding: 10px;
    }

.feat-cell div {
    text-align: center;
    }



.tinytxt {
    font-size: 7pt;
    line-height: 10px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt input {
    font-size: 7pt;
    line-height: 10px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:link {
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:visited {
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:hover {
    margin: 0px;
    padding: 0px;
    }
.footer {
    font-size: 10px;
    font-weight: bold;
    margin-top: 20px;
    }

.footer a:link {}

.footer a:hover {}

.footer a:visited {}	

.input-err { background-color: #ffff00; }
